@charset "Shift_JIS";



BODY{
margin: 0px;
padding: 0px;
background-image: url("../img/bg_footer4.gif");
background-position: top left;
}





#frame_top{
margin: 0px;
padding: 0px;
background-image: url("../img/bg_frame_top4.gif");
background-repeat: repeat-x;
}







#wrapper_top{
width: 950px;
/*height: 950px;*/
margin-top: 0px;
margin-left: auto;
margin-right: auto;
padding:0px;
text-align:left;
color: #000000;
font-size: 10pt;
line-height: 1.5em;
font-family: "メイリオ",verdana,arial,sans-serif,"ＭＳ Ｐゴシック"；
}





#wrapper{
width: 950px;

margin-top: 0px;
margin-left: auto;
margin-right: auto;
padding:0px;
text-align:left;
color: #000000;
font-size: 10pt;
line-height: 1.5em;
font-family: "メイリオ",verdana,arial,sans-serif,"ＭＳ Ｐゴシック"；
}







#header{
width: 950px;
height: 44px;
margin: 0px;
padding: 0px;
background-image: url("../img/bg_header4.jpg");
background-repeat: no-repeat;
}







#globalnav{

height: 29px;
margin: 0px;
padding: 0px;


overflow:hidden;
}




#main_top{
width: 950px;
height: 600px;
margin: 0px;
padding: 0px;
background-image: url("../img/anichro/top_bg.jpg");
background-repeat: no-repeat;
background-color:#fff;
position:relative;
}





#main{
width: 950px;
height: 380px;
margin: 0px;
padding: 0px;
background-image: url("../img/bg_page.jpg");
background-repeat: no-repeat;

}


#twitterArea{
width: 450px;
height: 160px;
margin: 0px;
padding-top: 10px;
}



#title_top{
height:130px;
width:10px;
margin: 0px;
padding: 0px;
}



#twitterArea2{
width: 200px;
height: 120px;
margin: 0px;
padding-top: 10px;
float:left;
}



#title_top2{
height:370px;
width:950px;
margin: 0px;
padding: 0px;
position:relative;
}






#leftcolmn{
width: 500px;
margin: 0px;
padding: 0px;
float:left;

}



#rightcolmn{
width: 200px;
margin: 0px;
padding: 0px;
float:right;

}







#news{
height:30px;
width:260px;
margin-left: 130px;
margin-bottom: 30px;
padding: 0px;

}



#title_newstopics_top{
height:14px;
width:139px;
margin: 0px 20px;
padding: 0px;
}



#graybelt{
width:920px;
height:210px;

margin: 0px 15px;
/*
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;

background-color:#000000;
background-color:rgba(00,00,00,.4);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
border:1px solid #1b2124;
*/
}







*html #graybelt{
width:920px;
/*height:285px;*/
height:195px;
margin: 0px auto;
/*
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;

background-color:#000000;
filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
border:1px solid #1b2124;
*/
}





*:first-child+html #graybelt{
width:920px;
/*height:285px;*/
height:195px;
margin: 0px auto;
/*
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;

background-color:#000000;
filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
border:1px solid #1b2124;
*/
}





#banner{
position:relative;
margin-top: 0px;
padding: 0px;
float:right;
width:520px;
}

#twitter_container{width:250px; height:200px;overflow:visible;float:left;margin-right:20px;}

#facebook_ctn{width:250px; height:200px;overflow:visible;float:left;background-color:#fff;}



#footer_top{
margin-top: 20px;
padding: 0px;
text-align:right;
font-size:8pt;
color:#ffffff;
}





#footer{
height:100px;
background-image: url("/img/bg_footer3.gif");
background-repeat: repeat-x;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
padding:0px;
text-align:right;
color: #ffffff;
font-size: 8pt;
line-height: 1.5em;
font-family: "メイリオ",verdana,arial,sans-serif,"ＭＳ Ｐゴシック"；
}





TABLE.news_wp {
width: 100%;
border-collapse: collapse;
border-spacing: 0px;
margin:0px;
padding:0px;
font-size: 8pt;
line-height: 1.5em;
}



.news_wp TD.date{
color:#ddd;
vertical-align: top; 
text-align: left; 
font-weight: bold;
padding: 5px;
white-space: nowrap;
text-align: left;
border-bottom: 1px dotted #ffffff;
color:#6f7b34;
}



.news_wp TD.category{
vertical-align: top;
text-align: left; 
white-space: nowrap;
padding: 5px;
border-bottom: 1px dotted #ffffff;
color:#6f7b34;
}
.news_wp TD.category a{color:#6f7b34; text-decoration:underline}



.news_wp TD{
vertical-align: top; 
text-align: left; 
padding: 5px;
border-bottom: 1px dotted #ffffff;
}
.news_wp TD a{color:#6f7b34; text-decoration:underline}








TABLE.banner {
border-collapse: collapse;
border-spacing: 0px;
margin:0px;
padding:0px;
font-size: 8pt;
line-height: 1.5em;
}



.banner TD{
text-align:center;
vertical-align: top; 
padding: 2px;
}



UL#gnav{

list-style:none;

height:29px;

margin:0px ;

padding:0px;

overflow: hidden;

}


UL#gnav li{list-style:none;float:left;height:29px;margin:0px;padding-right:30px;}

UL#gnav li a{ display:block;height:29px;background-position:center top;}
UL#gnav li a:hover{background-position:center bottom;}
UL#gnav li.home a{background-image:url(../img/gnav_home.gif);width:48px;}
UL#gnav li.info a{background-image:url(../img/gnav_info.gif);width:113px;}
UL#gnav li.bio a{background-image:url(../img/gnav_bio.gif);width:96px;}
UL#gnav li.disco a{background-image:url(../img/gnav_disco.gif);width:118px;}
UL#gnav li.live a{background-image:url(../img/gnav_live.gif);width:36px;}
UL#gnav li.mailmag a{background-image:url(../img/gnav_mailmag.gif);width:127px;}
UL#gnav li.contact a{background-image:url(../img/gnav_contact.gif);width:78px;}
UL#gnav li span{display:none;}

#home  li.home a{background-position:bottom;}
#info  li.info a{background-position:bottom;}
#bio  li.bio a{background-position:bottom;}
#disco  li.disco a{background-position:bottom;}
#live  li.live a{background-position:bottom;}
#mailmag  li.mailmag a{background-position:bottom;}
#contact  li.contact a{background-position:bottom;}







DIV img{

vertical-align: text-bottom;

border: 0px;

}



STRONG{

font-weight: bold;

}





H1{

font-weight: bold;

margin: 0 0 0 0;

}



H2{

font-weight: bold;

margin: 0 0 0 0;

line-height: 1.4em

}



H3{

font-weight: bold;

margin: 0 0 0 0;

line-height: 1.4em

}







H4{

font-weight: bold;

margin: 0 0 0 0;

line-height: 1.2em;

}





.txt14pt{

font-size: 14pt;

}





.txt12pt{

font-size: 12pt;

}



.txt10pt{

font-size: 10pt;

}





.txt8pt{

font-size: 8pt;

}





.txt7pt{

font-size: 7pt;

}





.txt6pt{

font-size: 6pt;

}





.bold{

font-weight: bold;

}



.txt_center{

text-align: center;

}





.txt_left{

text-align: left;

}







.txt_right{

text-align: right;

}



.non-disp{

    display:none;

}





A:link {

color: #ffffff;

text-decoration: underline;

}



A:visited {

color: #ffffff;

text-decoration: underline;

}



A:hover {

color: #fff100;

text-decoration: underline;

}



A:active {

color: #fff100;

text-decoration: underline;

}







.hr_solid {

border-width: 1px 0px 0px 0px;

border-style: solid;

height: 1px;

}





.hr_dotted {

border-width: 1px 0px 0px 0px;

border-style: dotted;

height: 1px;

}





.hr_solid_bold {

border-width: 5px 0px 0px 0px;

border-style: solid;

height: 5px;

}













#floatclear{

margin: 0;

padding: 0;

clear: both;

}

.clearfix:after {

    content: ".";  

    display: block;  

    visibility: hidden;  

    height: 0.1px;  

    font-size: 0.1em;  

    line-height: 0;  

    clear: both;  

}

.clearfix {overflow:hidden;}

.clearfix {display: inline-block;}